<div class="input-options-{{@name}}s">
  <div class="d-flex">
    <label for="{{this.elementId}}-top-{{@name}}" class="input-label d-block w-25">{{t "top"}}</label>
    <label for="{{this.elementId}}-bottom-{{@name}}" class="input-label d-block w-25">{{t "bottom"}}</label>
    <label for="{{this.elementId}}-start-{{@name}}" class="input-label d-block w-25">{{t "start"}}</label>
    <label for="{{this.elementId}}-end-{{@name}}" class="input-label d-block w-25">{{t "end"}}</label>
  </div>
  <div class="d-flex">
    <Input::Select id="{{this.elementId}}-top-{{@name}}" class="{{this.type}}-top-{{@name}} w-25" @list={{this.availableValues}} @value={{this.topValue}} @onChange={{this.topValueChange}} />

    <Input::Select id="{{this.elementId}}-bottom-{{@name}}" class="{{this.type}}-bottom-{{@name}} w-25" @list={{this.availableValues}} @value={{this.bottomValue}} @onChange={{this.bottomValueChange}} />

    <Input::Select id="{{this.elementId}}-start-{{@name}}" class="{{this.type}}-start-{{@name}} w-25" @list={{this.availableValues}} @value={{this.startValue}} @onChange={{this.startValueChange}} />

    <Input::Select id="{{this.elementId}}-end-{{@name}}" class="{{this.type}}-end-{{@name}} w-25" @list={{this.availableValues}} @value={{this.endValue}} @onChange={{this.endValueChange}} />
  </div>
</div>